/* use this css file to adjust components from other css files  */
/* this css file should be included as last in the main.scala.html */


/* CHANGES FOR trumbowyg / RICH TEXT EDITOR */

.trumbowyg-box.trumbowyg-editor-visible {
    min-height: 150px;
}

.trumbowyg-editor {
    min-height: 150px;
}

/* Sticky footer via flexbox */
#EventalixMainNew.Eventalix-MainNewSection {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

/* Content neemt alle vrije ruimte in */
.Eventalix-PageContent {
    flex: 1 0 auto;
}

/* Footer blijft onderaan */
.generalFooter {
    margin-top: auto;
    flex-shrink: 0;
}

#EventalixMainNew.Eventalix-MainNewSection {
    padding-top: 30px; /* afstemmen op jouw navbarhoogte */
}